
[Unit]
Description=MergeTB kube-scheduler service
Documentation=https://gitlab.com/mergetb/ansible/portal-deploy

[Service]
Restart=always
RestartSec=5
ExecStart=/usr/bin/kube-scheduler \
    --config=/etc/kubernetes/config/kube-scheduler.yaml \
    --v=2

[Install]
Alias=kube-scheduler
WantedBy=multi-user.target
